RubyGems Navigation menu

polymorphic_aliases 0.2.4

An ActiveRecord extension to use aliases for your polymorphic associations.

Versions:

  1. 0.2.4 - June 12, 2022 (6.5 KB)
  2. 0.2.0 - September 11, 2021 (7 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • rails >= 6.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • mansakondo

    SHA 256 checksum:

    11c03d16f5788ba476116bdcc2e60bdd4521bd4ada95d9288b8ce9c7ccf0b5c2

    Total downloads 2,224

    For this version 522

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: